namespace Hotline.Repository.SqlSugar.Ts;

public sealed class NpgsqlLexemeWeight
{
    public const string A = "A";
    public const string B = "B";
    public const string C = "C";
    public const string D = "D";
    public const string E = "E";

    public static IReadOnlyList<KeyValuePair<string, string>> All() =>
        new List<KeyValuePair<string, string>>
        {
            new(A,"最高优先级"),
            new(B,"较高优先级"),
            new(C,"默认优先级"),
            new(D,"较低优先级"),
            new(E,"最低优先级"),
        };
}